prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_log_internal_structured_proto
Description: Abseil log_internal_structured_proto library
URL: https://abseil.io/
Version: 20260526
Requires: absl_log_internal_proto = 20260526, absl_config = 20260526, absl_span = 20260526, absl_strings = 20260526, absl_variant = 20260526
Libs: -L${libdir}  -labsl_log_internal_structured_proto 
Cflags: -I${includedir} -DNOMINMAX
